{
  "name": "hengda",
  "version": "5.3.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@element-plus/icons-vue": "^2.0.9",
    "axios": "^0.27.2",
    "dayjs": "^1.11.6",
    "echarts": "^5.5.0",
    "element-plus": "^2.2.14",
    "ezuikit-js": "^7.5.0",
    "less": "^4.1.3",
    "md-editor-v3": "^2.2.1",
    "nprogress": "^0.2.0",
    "pinia": "^2.0.20",
    "pinyin-match": "^1.2.3",
    "qs": "6.11.0",
    "vue": "^3.2.37",
    "vue-cropperjs": "^5.0.0",
    "vue-router": "^4.1.3",
    "vue-schart": "^2.0.0",
    "wangeditor": "^4.7.15"
  },
  "devDependencies": {
    "@types/node": "^18.11.9",
    "@types/nprogress": "^0.2.0",
    "@types/qs": "^6.9.7",
    "@typescript-eslint/eslint-plugin": "^5.42.0",
    "@typescript-eslint/parser": "^5.42.0",
    "@vitejs/plugin-vue": "^3.0.0",
    "@vue/compiler-sfc": "^3.1.2",
    "eslint": "^8.26.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-config-standard-with-typescript": "^23.0.0",
    "eslint-plugin-import": "^2.25.2",
    "eslint-plugin-n": "^15.0.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-promise": "^6.0.0",
    "eslint-plugin-vue": "^9.7.0",
    "prettier": "^2.7.1",
    "terser": "^5.16.6",
    "typescript": "*",
    "unplugin-auto-import": "^0.11.2",
    "unplugin-vue-components": "^0.22.4",
    "vite": "^3.0.0",
    "vite-plugin-vue-setup-extend": "^0.4.0",
    "vue-tsc": "^0.38.4"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
